已解答
匿名用户 提问于 2016-01-21

好几个机器安装完php5.6 + hhvm 都是这个问题
请官方给一个解决方法。谢谢。别简单一句重新编译pcre with utf support
希望能告知下原因。谢谢啦

1 答案

发布
管理员 2016-01-21

可能pcre版本太低,操作系统详细版本号多少?

#1

请登录或者 注册 来提交答案